VOLK-CONFIG-INFO(1)

NAME
volk-config-info - pkgconfig-like tool for Vector Optimized Library of Kernels 0.1

DESCRIPTION

  Program options: volk-config-info [options]:

-h [ --help ]
    print help message

--prefix
    print VOLK installation prefix

--builddate
    print VOLK build date (RFC2822 format)

--cc
    print VOLK C compiler version

--cflags
    print VOLK CFLAGS

--all-machines
    print VOLK machines built into library

--avail-machines
    print VOLK machines the current platform can use

--machine
    print the VOLK machine that will be used

-v [ --version ]
    print VOLK version

SEE ALSO
The full documentation for volk-config-info is maintained as a Texinfo manual. If the info and volk-config-info programs are properly installed at your site, the command

    info volk-config-info

should give you access to the complete manual.